<div class="container">
  <span class="text-info">Data fetched from a Http Service</span><br />
  {{ errorMsg }}
  <table class="table">
    <thead>
      <tr>
        <th>User Id</th>
        <th>Name</th>
        <th>User Name</th>
        <th>Email</th>
      </tr>
    </thead>
    <tbody>
      <!-- don't make an error to use 'in' instead of 'of' like in angularJS-->
      <tr *ngFor="let user of users">
        <td>{{ user.id }}</td>
        <td>{{ user.name }}</td>
        <td>{{ user.username }}</td>
        <td>{{ user.email }}</td>
      </tr>
    </tbody>
  </table>
</div>
